انجمن


افزونه مديريت مرورگر بازديدكنندگان  (۲ نوشته)

  • amir_wxw

    آفلاین
    عضو
    تعداد نوشته‌ها: ۷۲
    تشکر شده: ۴ بار
    # نوشته شده: ۹ سال پیش
    ۷ اردیبهشت ۱۳۹۱ - ۱۸:۳۱

    افزونه اي هست كه اگه مرورگر بازديدكنندگان قديمي باشه يا سازگار با قالب سايت نباشه به بازديدكننده بگويد كه از چه ورژن مرورگر بهتر استفاده كنه و ورژن جديد مرورگرها رو هم در صورت نياز براي دانلود نشان دهد

  • greatlord

    آفلاین
    عضو
    تعداد نوشته‌ها: ۵۱
    تشکر شده: ۳۷ بار
    # نوشته شده: ۹ سال پیش
    ۷ اردیبهشت ۱۳۹۱ - ۲۱:۳۷

    دوست عزیز
    افزونه خاصی لازم نیست ، این کار رو میشه با کد زیر هم انجام داد ، البته این فقط برای IE هستش :

    <!--[if IE]>
    کدهای مد نظر شما
    <![endif]-->

    اینم یه افزونه قدرتمند (بر اساس توضیحاتش) که خودم تست نکردم راستش :
    Browser Blocker
    موفق باشی

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    amir_wxw

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.